WordPressでプラグインSimple Tagsを1.5.8-2.7に更新

プラグインWP-DBManagerを更新した後も管理画面で、プラグインのところに1と書かれた吹き出しが表示されていたので「インストール済み」をクリックすると、

新しいバージョンのSimple Tagsが利用可能です。バージョン1.5.8-2.7の詳細を見るか、自動アップグレードを実行してください。

ということだったので、「自動アップグレード」をクリックで更新することができた。

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする

スポンサーリンク